{
  "bundleName": "@itentialopensource/f5-vip-creation",
  "version": "0.0.1",
  "fingerprint": "6040d11162ac3f6f7945dccc",
  "createdEpoch": "1614860561653",
  "artifacts": [
    {
      "id": "F5 VIP Creation",
      "name": "F5 VIP Creation",
      "type": "automation",
      "location": "/bundles/automations/F5 VIP Creation.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "F5 VIP Management",
      "name": "F5 VIP Management",
      "type": "workflow",
      "location": "/bundles/workflows/F5 VIP Management.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "F5 VIP Creation",
      "name": "F5 VIP Creation",
      "type": "json-forms",
      "location": "/bundles/json_forms/F5 VIP Creation.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5ff35e589bc9347a490356a7",
      "name": "automationStatus",
      "type": "transformation",
      "location": "/bundles/transformations/automationStatus.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5fe9f91c9bc9347a490356a2",
      "name": "f5VIPCreation",
      "type": "transformation",
      "location": "/bundles/transformations/f5VIPCreation.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}
